Name:hdblcm_assign_roles_v6
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_assign_roles (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModify::main --called_by_hostagent --batch --remote_execution=saphostagent --read_password_from_stdin=xml $[ASE_USER:--ase_user=] $[SYSTEM_USER:--system_user=] $[ROLES:--add_roles=#required] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] $[IMPORT_XS_CONTENT:--import_xs_content=#enum(true,false,yes,no,on,off)] $[SUD:-M=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
